Subject: Re: bug#41117: "Cut and paste" section name in bookmarks (PDF, Emacs manual)

From: Sebastian Urban <[email-masked]>
Date: Thu, 7 May 2020 19:28:36 +0200

> I don't understand the rationale, and the image is strange.  I
> should have seen curved quotes there in the OLD version.  That's
> what I see in the Info version.

The image is screenshot of bookmarks panel.  You probably won't see
curved quotes there because, I think, PDF bookmarks can't show these
glyphs.  So, probably, it shows ASCII characters, i.e. ``...'' or
ASCII approximations.

Because in Emacs manual, in section "Quotation Marks", there are
presented two conventions for ASCII quotes - 'like this' and "like
this", I wanted to make it look more appropriate.  And that's why I
chose to change in source ``...'' to “...” - everything will look as
it is now, except for name in PDF bookmarks panel, which will change
from ``Cut and Paste''... to "Cut and Paste"..., so closer to the
convention of ASCII style of quoting.

S. U.